<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class AdminRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     */
    public function authorize(): bool
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array<string, \Illuminate\Contracts\Validation\ValidationRule|array<mixed>|string>
     */
    public function rules(): array
    {
        return [
            'name'=>'required',
            'email'=>'required|email',
            'password'=>'required|min:8|max:10',
        ];
    }

    public function messages(): array
    {
        return [
            'name'=>'Name is required',
            'email'=>'Email is required',
            'password.required' => 'Password is required',
            'password.min' => 'Password should be at least :min characters',
            'password.max' => 'Password should NOT be more than :max characters',
        ];
    }
}
