@extends('admin.layouts.app')

@section('content')

    <!-- Start content -->
    <div class="content">
        <div class="container-fluid">
        @include('admin.layouts.base._secondary_nav',['title' => 'الإعدادات','sub_title' => 'الإعدادات SEO'])
        <!-- end page-title -->

            <div class="row">


                <div class="col-lg-12">
                    <div class="card m-b-30">
                        <div class="card-body">
                            @if(session()->has('message'))
                                <div class="alert alert-success">
                                    @if(session()->get('message')=='added_successfully')
                                        تمت الإضافة بنجاح
                                    @elseif(session()->get('message')=='edited_successfully')
                                        تم التعديل بنجاح
                                    @elseif(session()->get('message')=='deleted_successfully')
                                        تم الحذف بنجاح
                                    @endif
                                </div>
                            @endif


                            <form method="post" action="{{route('dashboard.general_seo.update')}}"  enctype="multipart/form-data" >
                                @csrf
                                <div class="row">

                                    <div class="col-lg-6">
                                        <label for="inputAddress" class="form-label">og_image</label>
                                        <input type="file" class="form-control"  placeholder="1234 Main St" name="og_image" >
                                        <!-- <p class="image_size">يجب أن تكون أبعاد الصورة  55*55 </p> -->
                                        <img alt="og_image" src="{{asset($meta->og_image)}}"  width="200" height="200"/>
                                        <br><br>

                                    </div>

                                    <div class="col-lg-6"></div>

                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label >العنوان (عربي)</label>
                                            <div>
                                                <input type="text" class="form-control"   name="title_ar" value="{{$meta->translate('ar')->title}}">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label >العنوان (EN)</label>
                                            <div>
                                                <input type="text" class="form-control"   name="title_en" value="{{$meta->translate('en')->title}}">
                                            </div>
                                        </div>
                                    </div>


                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label>الوصف (عربي) </label>
                                            <div>
                                                <textarea type="text" class="form-control"   name="description_ar" >{{$meta->translate('ar')->description}}</textarea>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label>الوصف (EN) </label>
                                            <div>
                                                <textarea type="text" class="form-control"   name="description_en" >{{$meta->translate('en')->description}}</textarea>
                                            </div>
                                        </div>
                                    </div>



                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label >Keywords (عربي) </label>
                                            <div>
                                                <input type="text" class="form-control"  name="keywords_ar" value="{{$meta->translate('ar')->keywords}}">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label >Keywords (EN) </label>
                                            <div>
                                                <input type="text" class="form-control"  name="keywords_en" value="{{$meta->translate('en')->keywords}}">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label>og title (عربي) </label>
                                            <div>
                                                <input type="text" class="form-control"  name="og_title_ar" value="{{$meta->translate('ar')->og_title}}" >
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label >og title (EN)  </label>
                                            <div>
                                                <input type="text" class="form-control"  name="og_title_en" value="{{$meta->translate('en')->og_title}}" >
                                            </div>
                                        </div>
                                    </div>

                                </div>
                                <div class="form-group m-b-0">
                                    <div>
                                        <button type="submit" class="btn btn-primary waves-effect waves-light">
                                            تأكيد
                                        </button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div> <!-- end col -->
            </div> <!-- end row -->


        </div>
        <!-- container-fluid -->

    </div>
    <!-- content -->


@endsection
