@extends('front.layouts.app')

@section('content')

    <!--Page Header Start-->
    <section class="page-header">
        <div class="page-header-bg" style="background-image: url(assets/images/backgrounds/page-header-bg.jpg)">
        </div>
        <div class="container">
            <div class="page-header__inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="index.html">Home</a></li>
                    <li><span>/</span></li>
                    <li class="active">Shop</li>
                </ul>
                <h2>Product Details</h2>
            </div>
        </div>
    </section>
    <!--Page Header End-->

    <!--Product Details Start-->
    <section class="product-details">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-xl-6">
                    <div class="product-details__img">
                        <img src="{{asset('front/assets/images/shop/product-details-img-1.jpg')}}" alt="" />
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6">
                    <div class="product-details__top">
                        <h3 class="product-details__title">Comfy chair <span>$66.00</span> </h3>
                    </div>
                    <div class="product-details__content">
                        <p class="product-details__content-text1">Aliquam hendrerit a augue insuscipit. Etiam
                            aliquam massa quis des mauris commodo venenatis ligula commodo leez sed blandit
                            convallis dignissim onec vel pellentesque neque.</p>
                        <p class="product-details__content-text2">REF. 4231/406 <br>
                            Available in store</p>
                    </div>

                    <div class="product-details__quantity">
                        <h3 class="product-details__quantity-title">Quantity</h3>
                        <div class="quantity-box">
                            <button type="button" class="sub"><i class="fa fa-minus"></i></button>
                            <input type="number" id="1" value="1" />
                            <button type="button" class="add"><i class="fa fa-plus"></i></button>
                        </div>
                    </div>


                    <div class="product-details__buttons">
                        <div class="product-details__buttons-1">
                            <a href="product-details.html" class="thm-btn">Add to wishlist</a>
                        </div>

                        <div class="product-details__buttons-2">
                            <a href="cart.html" class="thm-btn">Add to cart</a>
                        </div>
                    </div>
                    <div class="product-details__social">
                        <div class="title">
                            <h3>Share with friends</h3>
                        </div>
                        <div class="product-details__social-link">
{{--                            <a href="#"><span class="fab fa-twitter"></span></a>--}}
                            <a href="#"><span class="fab fa-facebook"></span></a>
{{--                            <a href="#"><span class="fab fa-pinterest-p"></span></a>--}}
                            <a href="#"><span class="fab fa-instagram"></span></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Product Details End-->

    <!--Product Description Start-->
    <section class="product-description">
        <div class="container">
            <h3 class="product-description__title">Description</h3>
            <p class="product-description__text1">Lorem ipsum dolor sit amet, cibo mundi ea duo, vim exerci
                phaedrum. There are many variations of passages of Lorem Ipsum available, but the majority have
                alteration in some injected or words which don't look even slightly believable. If you are going to
                use a passage of Lorem Ipsum, you need to be sure there isn't anything embarrang hidden in the
                middle of text.</p>
            <div class="product-description__list">
                <ul class="list-unstyled">
                    <li>
                        <p><span class="fa fa-arrow-right"></span> Nam at elit nec neque suscipit gravida.</p>
                    </li>
                    <li>
                        <p><span class="fa fa-arrow-right"></span> Aenean egestas orci eu maximus tincidunt.</p>
                    </li>
                    <li>
                        <p><span class="fa fa-arrow-right"></span> Curabitur vel turpis id tellus cursus laoreet.
                        </p>
                    </li>
                </ul>
            </div>
            <p class="product-description__tex2">All the Lorem Ipsum generators on the Internet tend to repeat
                predefined chunks as necessary, making this the first true generator on the Internet. It uses a
                dictionary of over 200 Latin words, combined with a handful of model sentence structures, to
                generate Lorem Ipsum which looks reasonable. </p>
        </div>
    </section><section class="product-description">
        <div class="container">
            <h3 class="product-description__title">Related Products</h3>
            <section class="gallery-page gallery-page--carousel">
                <div class="container">
                    <div class="thm-owl__carousel owl-theme owl-carousel carousel--have-shadow carousel-dot-style-1"
                         data-owl-options='{
					"loop": true,
					"autoplay": true,
					"margin": 0,
					"items": 1,
					"nav": false,
					"dots": true,
					"smartSpeed": 500,
					"autoplayTimeout": 10000,
					"navText": ["<span class=\"fa fa-angle-left\"></span>","<span class=\"fa fa-angle-right\"></span>"],
					"responsive": {
						"0": {
							"items": 1
						},
						"768": {
							"items": 2,
							"margin": 30
						},
						"992": {
							"items": 3,
							"margin": 30
						}
					}
				}'>
                        <div class="item">
                            <!--Gallery Page Single-->
                            <div class="gallery-page__single">
                                <div class="gallery-page__img">
                                    <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                                    <div class="gallery-page__icon">
                                        <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                                class="icon-plus-symbol"></span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <!--Gallery Page Single-->
                            <div class="gallery-page__single">
                                <div class="gallery-page__img">
                                    <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                                    <div class="gallery-page__icon">
                                        <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                                class="icon-plus-symbol"></span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <!--Gallery Page Single-->
                            <div class="gallery-page__single">
                                <div class="gallery-page__img">
                                    <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                                    <div class="gallery-page__icon">
                                        <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                                class="icon-plus-symbol"></span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <!--Gallery Page Single-->
                            <div class="gallery-page__single">
                                <div class="gallery-page__img">
                                    <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                                    <div class="gallery-page__icon">
                                        <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                                class="icon-plus-symbol"></span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <!--Gallery Page Single-->
                            <div class="gallery-page__single">
                                <div class="gallery-page__img">
                                    <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                                    <div class="gallery-page__icon">
                                        <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                                class="icon-plus-symbol"></span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <!--Gallery Page Single-->
                            <div class="gallery-page__single">
                                <div class="gallery-page__img">
                                    <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                                    <div class="gallery-page__icon">
                                        <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                                class="icon-plus-symbol"></span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <!--Gallery Page Single-->
                            <div class="gallery-page__single">
                                <div class="gallery-page__img">
                                    <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                                    <div class="gallery-page__icon">
                                        <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                                class="icon-plus-symbol"></span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <!--Gallery Page Single-->
                            <div class="gallery-page__single">
                                <div class="gallery-page__img">
                                    <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                                    <div class="gallery-page__icon">
                                        <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                                class="icon-plus-symbol"></span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <!--Gallery Page Single-->
                            <div class="gallery-page__single">
                                <div class="gallery-page__img">
                                    <img src="{{asset('front/assets/images/gallery/gallery-page-8.jpg')}}" alt="">
                                    <div class="gallery-page__icon">
                                        <a class="img-popup" href="{{asset('front/assets/images/gallery/gallery-page-1.jpg')}}"><span
                                                class="icon-plus-symbol"></span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </section>
    <!--Product Description End-->

@endsection
